terminal: update jediterm to 3.3